<?php


namespace App\Http\Controllers;


use Illuminate\Http\Request;

use DataTables;
class LogActivityController extends Controller

{
  
    function __construct()
    {
         $this->middleware('permission:Log-Activity-List',['only' => ['log_activity']]);
    }
    public function log_activity(){
        return view('administrator.seeting.log-activity');
    }
    public function log_activity_datatable(){
        $logs = \LogActivity::logActivityLists();
        return  Datatables::of($logs)
        ->addIndexColumn()
        ->addColumn('action', function($logs) {
            return '<label class="label label-info">'.$logs->method.'</label>';	
        })
        ->make(true);
    }

}